{
  "verseBefore": "Gô tơơl hlê kơy: \"Kuh kadraq, kadraq kung xet.\" Yôôych, kơy nưq đnooy dii gô: \" 'Ngeq ji khơl adro heq dalơh hlê Đơơt Đaaiq Naanq, Oot heq arôôh auu yơơt oot đom vahaap Trưưu Koot, ji khienq oot jah koo.\n\n\\ts\\*\n\\q",
  "verseAfter": "Gô tơơl hlê kơy: \"Kuh kadraq, kadraq kung xet.\" Yôôych, kơy nưq đnooy dii gô: \" 'Ngeq laa khơl adro heq dalơh hlê Đơơt Pơơl Daal, Oot heq arôôh auu yơơt oot đom vahaap Trưưu Koot, ji khienq oot jah koo.\n\n\\ts\\*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-11-04T08:36:10.633Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
